Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_Server_Request.h File Reference

`#include "ace/SString.h"`
`#include "Tagged_Profile.h"`
`#include "Service_Context.h"`
`#include "PICurrent.h"`

Include dependency graph for TAO_Server_Request.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_ServerRequest
| Class representing a ServerRequest object. More...

## Detailed Description

Id:
  TAO_Server_Request.h,v 1.24 2003/12/22 01:44:39 wilson_d Exp

Header file for CORBA's Server Skeleton Interface's "Server Request" type.

Author:
  Copyright 1994-1995 by Sun Microsystems Inc. , Chris Cleeland , Aniruddha Gokhale